/*     279491 : 장문 텍스트      */
.textarea__279491__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279491__ p {font-size:1.02em;line-height:1.9em;}
}

/*     279492 : 공백      */
.solid_line__279492__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279492__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279492__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279492__ {height:10px}
}

/*     279493 : 장문 텍스트      */
.textarea__279493__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279493__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279494 : 장문 텍스트      */
.textarea__279494__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279494__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279503 : 공백      */
.solid_line__279503__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279503__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279503__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279503__ {height:10px}
}

/*     279504 : 장문 텍스트      */
.textarea__279504__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279504__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279505 : 장문 텍스트      */
.textarea__279505__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279505__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279495 : 공백      */
.solid_line__279495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279495__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279495__ {height:10px}
}

/*     279496 : 장문 텍스트      */
.textarea__279496__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279496__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279497 : 장문 텍스트      */
.textarea__279497__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279497__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279498 : 공백      */
.solid_line__279498__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279498__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279498__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279498__ {height:10px}
}

/*     279499 : 공백      */
.solid_line__279499__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279499__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279499__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279499__ {height:10px}
}

/*     279500 : 장문 텍스트      */
.textarea__279500__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279500__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279501 : 공백      */
.solid_line__279501__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279501__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279501__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279501__ {height:10px}
}

/*     279502 : 표 2.0      */
.table__279502__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279502__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__279502__ * {box-sizing:border-box}
.table__279502__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279502__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279502__ td.empty__279502__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279502__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279502__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279502__ > .table_inner {width:px}
}

